/*トップ*/
.top a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.down a {
	height: 100%;
	width: 100%;
	color: #00441B;
	text-decoration: none;
}
.navi a {
	color:#00441B;
	text-decoration: none;
}
.bottom a {
	color:#FFFFFF;
	text-decoration: none;
}
.under a{
	color: #000000;
	text-decoration: none;
}
.under a:visited {
	color: #9966FF;
}
.under a:hover{
	color: #575A77;
	text-decoration: underline;
}


/*本文*/
.txt1{
	font-size: 80%;
	line-height: 140%;
}
.txt2{
	font-size: 90%;
	line-height: 140%;
}
.txt3{
	font-size: 100%;
	line-height: 140%;
}
.txt1c{
	font-size: 80%;
	line-height: 140%;
	color: #1D4288;
}
.txt2c{
	font-size: 90%;
	line-height: 140%;
	color: #1D4288;
}
.txt3c{
	font-size: 100%;
	line-height: 140%;
	color: #1D4288;
}
.txt_fix1 {
	font-size: 11px;
	line-height: 13px
}
.txt_fix2 {
	font-size: 13px;
	line-height: 15px
}

.txt1w{
	font-size: 80%;
	line-height: 140%;
	color: #FFFFFF;
}
.txt2w{
	font-size: 90%;
	line-height: 140%;
	color: #FFFFFF;
}
.txt3w{
	font-size: 100%;
	line-height: 140%;
	color: #FFFFFF;
}

.txt1_bold{
	font-size: 80%;
	line-height: 140%;
	font-weight: bold
}
.txt3_bold{
	font-size: 100%;
	line-height: 140%;
	font-weight: bold
}

.txt1c_bold{
	font-size: 80%;
	line-height: 140%;
	color: #1D4288;
	font-weight: bold
}
.txt2c_bold{
	font-size: 90%;
	line-height: 140%;
	color: #1D4288;
	font-weight: bold
}
.txt3c_bold{
	font-size: 100%;
	line-height: 140%;
	color: #1D4288;
	font-weight: bold
}

.txt1w_bold{
	font-size: 80%;
	line-height: 140%;
	color: #FFFFFF;
	font-weight: bold
}
.txt2w_bold{
	font-size: 90%;
	line-height: 140%;
	color: #FFFFFF;
	font-weight: bold
}
.txt3w_bold{
	font-size: 100%;
	line-height: 140%;
	color: #FFFFFF;
	font-weight: bold
}

.txt_fix1w {
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
}

.txt_fix1w {
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;

}
.txt_fix2w {
	font-size: 13px;
	line-height: 15px;
	color: #FFFFFF;

}
a {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #9966FF;
}
a:hover {
	color: #575A77;
	text-decoration: underline;
}
.txt_fix3w { font-size: 12px; line-height: 14px; color: #FFFFFF; }
.txt_fix3 {  font-size: 12px; line-height: 17px; color: #666666}
.txt_fix1c {  font-size: 11px; line-height: 13px; color: #CCCCCC}
.txt_fix2c {  font-size: 13px; line-height: 15px; color: #1D4288}
.txt_fix3c {  font-size: 12px; line-height: 17px; color: #CCCCCC}
.txt2_bold {  font-size: 90%; line-height: 140%; font-weight: bold}
.txt_fix3g { font-size: 12px; line-height: 17px; color: #666666}
